/* HEADER IMMO */
.header-main.transparent-header {
    background: rgba(255, 255, 255, 0.8);
}
.header-top.transparent-header {
    background: var(--main-color) !important;
}
.transparent-header-container .menu-top a,
.transparent-header-container .menu-top a span {
    color: #fff !important;
}

h2.bloc-title{
    color: #c62736 !important;
}

.mainindex-199-blocPresentationBddV02.collection-banner div.container div.bloc-title-container.d-flex.align-items-baseline.text-white h2.bloc-title{
    color: #fff !important;
}

.footer-icon:hover {
    color: #848484  !important;
}

.mini-actu-item .dateACTU:hover {
    color: #848484  !important;
}

.mini-actu-item .content:hover {
    color: #848484  !important;
}

.header-main.transparent-header {
  background: rgba(255, 255, 255, 0.31);
}

#header-boutique .logo-container-main img {
  width: 100%;
  max-width: 348px;
  height: auto;
}

/* Largeur de la scrollbar */
::-webkit-scrollbar {
  width: 12px;
}

/* Fond de la piste */
::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 10px;
}

/* Poignée (la barre que l’on déplace) */
::-webkit-scrollbar-thumb {
  background: #ab2831;
  border-radius: 10px;
  border: 3px solid #f1f1f1;
}

/* Hover */
::-webkit-scrollbar-thumb:hover {
  background: #ab2831;
}

html {
  scrollbar-width: thin;
  scrollbar-color: #ab2831 #f1f1f1;
}

body {
  scrollbar-width: thin;
  scrollbar-color: #ab2831 #f1f1f1;
}

.moteur-slider .multiselect.dropdown-toggle, .moteur-slider .inputmoteur2, .moteur-slider #heliosSearchCouchages {
  background: rgba(255, 255, 255, 0.39) !important;
  color: #ab2831 !important;
  border: 1px solid var(--main-color-op-02) !important;
  font-weight: 400;
}

html body main#content div.content-space-t-2 div.swiper.main-slider-2.swiper-initialized.swiper-horizontal.swiper-backface-hidden div.container.d-none.d-lg-block div.moteur-slider div#content-mainindex-187-main-slider-immo.immo-search-container div#search1.switchable_edit form div.blocs-groups div.col-xs-12.col-sm-2.col-md-2.col-recherche input.inputmoteur2.btn.btn-default::placeholder {
  color: #ab2831 !important;
  opacity: 1;
  font-weight: 400;
  text-align: center;
}

html body main#content div.content-space-t-2 div.swiper.main-slider-2.swiper-initialized.swiper-horizontal.swiper-backface-hidden div.container.d-none.d-lg-block div.moteur-slider div#content-mainindex-187-main-slider-immo.immo-search-container div#search1.switchable_edit form div.blocs-groups div.col-xs-12.col-sm-2.col-md-2.col-recherche input.inputmoteur2.btn.btn-default{
  background: rgba(255, 255, 255, 0.39) !important;
  color: #ab2831 !important;
  border: 1px solid var(--main-color-op-02) !important;
  font-weight: 400;
}

html body main#content div.content-space-t-2 div.col-12 div#BFW-bloc-compteurV02-179.BFW-bloc-compteurV02.wow.animate__bounceInLeft.mainindex-179-bloc-compteurV02.bg-image-v2.bg-image-v2-dark.parallaxBg1 div.parallax-counter-v4 div.container.content-sm div.row{
  background: rgba(0, 0, 0, 0.75) !important;
  padding-bottom: 70px;
  padding-top: 20px;
}

.inputmoteur2::placeholder {
  color: #fff;
  opacity: 1;
  font-weight: 400;
  text-align: center;
}